#contact {
    background: linear-gradient(to right, #fff 0%, #fff 50%, #dcdcdc 50%, #dcdcdc 100%);
}

#contact .contact {
    color: #525252;
}

#contact .contact > hr {
    border-top: 1px solid #525252;
}

#contact .whatsapp {
    max-width: 1.4em;
}

#contact .contact-info {
    font-size: 1.1em;
    line-height: 2em;
}

#contact .contact-info span {
    font-size: clamp(1em, 1.1rem, 1.5rem); 
}

#contact .contact-info span.h4 {
    display: flex;  
}

#contact .contact-info a {
    color: #525252;
}

#contact .contact-info a:hover {
    color: #525252;
}

#contact .contact-info img {
    max-height: 2.5em;
    margin-right: 0.75rem;
}

.form {
    z-index: 1;
    padding-left: 4em!important;
}

.form h1 {
    color: #525252;
    text-transform: uppercase;
}

.form h1 > span {
    display: block;
    font-weight: bold;
}

.form form {
    padding-top: 2em;
}

.form .form-row {
    padding: 10px 0;
    max-width: 90%;
    position: relative;
}

.form input {
    outline: none;
    border: none;
    border-bottom: 1px solid #555!important;
    background-color: transparent;
    min-width: 100%;
    transition: .3s;
}

.form input:focus {
    border-bottom: 2px solid #555!important;
}

.form .box_input_icon {
    width: 30px;
    height: 30px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 1px;
}

.form .input_icon {
    color: #000;
    cursor: pointer;
}

.form .btn-submit {
    margin-top: 20px;
    height: 40px;
}

.form #submit {
    text-transform: uppercase;
    padding: 5px 50px;
    box-shadow: 10px 10px 0 #d0cece;
    font-size: 1em;
    border: none;
    background: rgb(169,123,39);
    background: linear-gradient(30deg, rgba(169,123,39,1), rgba(247,229,131,1) 51%, rgba(190,174,103,1)) var(--x, 0)/ 200%;
    transition: 0.5s;
}

.form #submit:hover {
    --x: 90%;
}

@media only screen and (max-width: 40em) {
    #contact .contact-info h2 {
        font-size: 1.2em!important;
    }

    #contact .contact-info img {
        max-height: 2em;
    }

}

@media only screen and (max-width: 576px) {
    #contact {
        background: linear-gradient(to bottom, #fff 0%, #fff 50%, #ddd 50%, #ddd 100%);
        padding: 30pt 0;
    }

    .contact {
         margin-bottom: 2rem;
    }

    .form {
        padding-top: 30px;
        padding-left: 0.75rem!important;
    }
    
    .contact-info {
        padding-top: .5rem;
    }
    
    #fitness-fashion .model-img:before {
        left: 25px!important;
    }
    
    #fitness-fashion .model {
        margin: 0 auto;
    }
}

@media (max-width: 768px) {
    .form .form-row {
        max-width: 100%;
    }
}